.today-result h1[data-v-3cfbae42] {
  color: #000;
  font-weight: 700;
  font-size: 60px;
  letter-spacing: 5px
}

.today-result h3[data-v-3cfbae42] {
  color: #000;
  font-size: 1.4rem
}

.today-result table[data-v-3cfbae42] {
  margin-top: 20px;
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #fff
}

.today-result table tr td[data-v-3cfbae42] {
  width: 50%;
  text-align: center;
  border: 1px solid #999;
  padding: 5px;
  font-size: 20px
}

@media(max-width:768px) {
  .today-result[data-v-3cfbae42] {
    padding: 10px
  }
}

.history-result[data-v-232f5bae] {
  margin-top: 15px;
  min-height: 150px;
  color: #000;
  background-color: #fff;
  padding-bottom: 20px
}

.history-result .history-content[data-v-232f5bae] {
  padding: 0
}

.history-result .history-content table[data-v-232f5bae] {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #fff
}

.history-result .history-content table thead tr th[data-v-232f5bae] {
  text-align: center;
  font-size: 26px
}

.history-result .history-content table tbody tr td[data-v-232f5bae] {
  text-align: center;
  border: 1px solid #999;
  padding: 5px;
  font-size: 16px
}

body {
  background-color: #fff
}

.clearfix {
  clear: both
}

#container {
  border-top: 15px solid #011b5c;
  border-bottom: 20px solid #011b5c
}

#container .sub-container {
  border-top: 5px solid #b00000;
  border-bottom: 10px solid #b00000
}

#main-page {
  width: 1000px;
  max-width: 100%;
  margin: 5px auto;
  background-color: #fff;
  padding-bottom: 0
}

#main-page #header {
  margin-bottom: 10px
}

#main-page #header img {
  max-width: 100%
}

#main-page #content {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

#main-page #content #c-content {
  width: 670px;
  margin: 0
}

#main-page #content #c-content .box-news {
  margin-top: 15px;
  margin-bottom: 10px
}

#main-page #content #c-content .box-news .box-list-news {
  border-bottom: 1px dotted #e2e2e2;
  padding: 10px 0 5px
}

#main-page #content #c-content .box-news .box-list-news h6.title-news-top {
  font-weight: 700
}

#main-page #content #c-content .box-news .box-list-news h6.title-news-top a {
  color: #07c
}

#main-page #content #c-content .box-news .box-list-news h6.title-news-top a:hover {
  color: #000
}

#main-page #content #c-content .box-news .box-list-news h6.title-news-top a:visited {
  color: #07c
}

#main-page #content #c-content .box-news .box-list-news .news-date {
  font-size: 11px;
  margin: 5px 0
}

#main-page #content #c-content .box-news .box-list-news .more a {
  color: #07c;
  float: right;
  background: transparent url(data:image/jpeg;base64,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) no-repeat right 4px;
  font-weight: 700;
  font-style: italic;
  font-size: 12px;
  display: block;
  padding-right: 15px
}

#main-page #content #c-content .box-news .box-list-news .more a:hover {
  color: #000
}

#main-page #content #c-content .box-news .box-list-news .more a:visited {
  color: #07c
}

#main-page #content #r-content {
  width: 315px;
  max-width: 100%;
  margin: 0 0 0 15px
}

#main-page #content #r-content .box-banner {
  margin-bottom: 10px;
  text-align: center
}

#main-page #content #r-content .box-banner .banner {
  width: 100%;
  max-width: 100%
}

#main-page #content #r-content .box-news {
  margin-top: 10px
}

#main-page #content #r-content .box-news .box-title {
  background: #fff url(../img/news-header.95f26781.png) no-repeat left 0;
  clear: both;
  overflow: hidden;
  height: 35px;
  padding-left: 0;
  display: block;
  border: 0;
  border-top: 0 solid #fff;
  border: 0 solid #ccc;
  border-width: 1px 1px 0 0;
  border-bottom: 1px solid #ccc
}

#main-page #content #r-content .box-news .box-title h5 {
  line-height: 32px;
  padding-left: 10px;
  height: 24px;
  color: #07c;
  font-weight: 700;
  float: left
}

#main-page #content #r-content .box-news .box-title .social-button {
  float: right;
  padding-right: 10px;
  padding-top: 3px;
  font-size: 18px
}

#main-page #content #r-content .box-news .box-title .social-button .fa-facebook-f {
  color: #07c
}

#main-page #content #r-content .box-news .box-title .social-button .fa-youtube {
  color: red
}

#main-page #content #r-content .box-news .box-content {
  background-image: none;
  border-top: 0 solid #fff;
  border: 0 solid #ccc;
  border-width: 0 1px 0 1px;
  border-bottom: 1px solid #ccc
}

#main-page #content #r-content .box-news .box-content .top-news {
  overflow: hidden;
  clear: both;
  padding: 10px
}

#main-page #content #r-content .box-news .box-content .top-news li {
  overflow: hidden;
  display: block;
  margin-bottom: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  line-height: 21px;
  font-size: 13px;
  height: auto;
  border-bottom: 1px dotted #e2e2e2;
  background: url(data:image/gif;base64,R0lGODlhCAAKAMQRAMsAA8sBAM0CAMoAAM0BAMwBAM4BAMsAAskCAM4ABM0AAMwAA8sAAM0AA80AAcwAAcwAAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABEALAAAAAAIAAoAAAUtICQCRGQuZiSaSPpERpRE7wE1wpuaUBA5joEjUhjuaJBIg6F4QXS7x1M6hYQAADs=) no-repeat scroll left 3px transparent
}

#main-page #content #r-content .box-news .box-content .top-news li a, #main-page #content #r-content .box-news .box-content .top-news li a:visited {
  color: #07c;
  text-decoration: none
}

#main-page #content #r-content .box-news .box-content .top-news li a:hover {
  color: #000
}

#main-page #content #r-content .box-news .box-content .top-news li .time-news {
  font-size: 11px;
  display: inline
}

@media(max-width:768px) {
  #main-page {
    padding: 0 10px
  }

  #main-page #content {
    display: block
  }

  #main-page #content #c-content {
    width: 100%
  }

  #main-page #content #r-content {
    width: 100%;
    margin: 15px 0
  }

  #main-page #content #r-content .box-banner {
    margin-bottom: 10px
  }
}